StoreVirtual Storage
cancel
Showing results for 
Search instead for 
Did you mean: 

Error in Deploying OVF Package

woody140284
Occasional Contributor

Error in Deploying OVF Package

Hello,

 

I am trying to deploy a FOM to a VMWare ESXi 4.1 server and getting the following error message...

 

Error occured in deploying the OVF package : fault.RestrictedVersion.summary

 

Does anyone have an idea why this could be?

 

Thanks

3 REPLIES
woody140284
Occasional Contributor

Re: Error in Deploying OVF Package

Hello,

 

We are now getting this error message when trying to install a VSA on VMWare ESXi 4.1. We have got it working on a non-licensed version of ESXi though. Could this be an issue? We are using the free version of ESXi 4.1.

 

Thanks

 

Carl

woody140284
Occasional Contributor

Re: Error in Deploying OVF Package

Hello,

 

I have found out that this is an issue with licensing. If the VMWare does not have a license installed it works no problem, however, if you already have a license installed you get the error in my first post. Has anyone else ever seen this? We were temporarily able to get round it by uninstalling the license.

 

Thanks

5y53ng
Regular Advisor

Re: Error in Deploying OVF Package

Hi Woody,

 

I know there are some operations that are restricted with the free ESXi license installed. I suspect this also affects deploying an OVF. You might be able to use the VMware converter to convert the OVF to a virtual machine and then upload it to the datastore manually. VMware actually removed the ability to convert OVF to virtual machines in version 4.3, so use version 4.0.1 to do the conversion.